Bug 224659 - HWCERT: Sun Fire X4500 Server [Goto Cert]
HWCERT: Sun Fire X4500 Server
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
David Aquilina
http://www.sun.com/servers/x64/x4500/
Sun Fire
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-26 16:42 EST by Sun Certifications
Modified: 2014-06-23 20:14 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-05 16:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 3478 None None None 2012-07-12 06:13:49 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.